/*
Theme Name: deisevets
Template: twentyeleven
Version: 1.0
*/

/* 
COLORS:

blue fonts: #00849a
green fonts: #479437

*/

@import url("../twentyeleven/style.css");

/* Hide stuff */
#secondary hgroup { position:absolute; margin-left:-9999em }
#branding { border:none; padding:0 }

/* Colors */
body { color:#666 }


html { background:#408632 }
body {
	padding:0;
	/* Nice gradient in the background */
	background: rgb(226,239,241); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(226,239,241,1) 0%, rgba(255,255,255,1) 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,239,241,1)), color-stop(60%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,239,241,1) 0%,rgba(255,255,255,1) 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,239,241,1) 0%,rgba(255,255,255,1) 60%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(226,239,241,1) 0%,rgba(255,255,255,1) 60%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eff1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(226,239,241,1) 0%,rgba(255,255,255,1) 60%); /* W3C */
	background-repeat:repeat-x;
}

#body { background:url("images/slider-bg.png") center 135px no-repeat; }

a, #access a { color:#00849a }
#page { overflow:hidden }

/* Fonts */
body, a { font-family:"Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size: 13px }
#top-nav a { font-size:12px; font-weight:bold }
#access a { font-size:14px; text-transform:uppercase }
.entry-title, #secondary .entry-title { text-transform:uppercase; font-weight:bold; font-size:24px }

.home #secondary .entry-title, .home #secondary .entry-title a { padding:0; line-height: 1.2em; color:#fff }
.home #secondary .hentry { padding: 30px 0 0 }
.home #secondary .entry-content { color:#fff; font-size:13px; line-height:1.2em }

.singular .entry-title, .singular .entry-title a { font-size:18px; text-transform:uppercase; color:#00849a; line-height:1.3em; font-weight:bold }

.singular h1, .singular h1 a { font-size:18px; color:#00849a; line-height:1.3em; font-weight:bold }

.singular h2, .singular h2 a { font-size:15px; text-transform:none; color:#479437; line-height:1.2em; font-weight:bold }
.entry-content h3, .entry-content h3 a { font-size:14px; text-transform:none; color:#808080; line-height:1.2em; font-weight:bold; letter-spacing:normal; text-transform:none }
#sidebar-limiter .entry-title a { font-size:24px!important }
#sidebar-limiter .sidebar-title { font-size:12px!important; color:#fff; text-transform:uppercase; font-weight:bold; padding: 30px 34px 10px }
#sidebar-limiter .menu { margin-left:34px }
#sidebar-limiter .menu li { list-style:none }
#sidebar-limiter .menu a { color:#fff; line-height:1.4em }
#sidebar-limiter .menu a {}
#sidebar-limiter .current_page_item > a, #sidebar-limiter .current-page-ancestor > a { font-weight: normal; color:#89eaf6; text-decoration:underline }

/* Layout */
html { height: 100%; }
.wrapper { margin:0 auto; width:960px; position:relative }
#page { width: 960px; margin: 0 auto; background:none }

.left-sidebar #primary { width: 720px; }
.left-sidebar #secondary { width: 240px; margin-left:0 }

.page-template-page-no-slider-php.singular.page article, .page-template-default.singular.page article { width: 460px; float:left }
.page-template-default.singular.page #sidebar-gallery, .page-template-page-no-slider-php.singular.page #sidebar-gallery{ float:right; width: 100px; padding-top: 160px; margin-right:17px; width: 223px; }
.page-template-default.singular.page .hentry, .page-template-page-no-slider-php.singular.page .hentry{ padding: 1.8em 0 0; }
.page-template-default.singular #content, .page-template-page-no-slider-php.singular #content,.left-sidebar.singular #content { margin: 85px 0 0; position: relative; width: auto; }
.page-template-default.singular .entry-header, .page-template-page-no-slider-php.singular .entry-header,.singular .entry-content, .singular footer.entry-meta, .singular #comments-title { width: 96%; margin: 0 0 0 20px; }

/* Top Nav */
#top-nav { position:absolute; top:0; right:0; background:url("images/top-bg.png") center bottom no-repeat; padding: 6px 20px 21px 40px; overflow:hidden; width: 230px }
#fb-icon { float:left; margin-right:8px }
#top-nav ul { margin:0; float:left; padding-top:3px }
#top-nav li { display:inline; list-style:none; padding: 0 2px 2px 0 }
#top-nav li a::before { content:"|"; margin-right:6px }

/* Nav */
#access { background:none; box-shadow:none; margin-top: 35px; margin-left:10px }
#access .menu>li { background: url("images/menu-divider.png") left center no-repeat; }
#access .menu>li:first-child { background: none; }
#access li:hover>a, #access li a:focus { background:none }
#access div { margin:0 }
#access .current_page_item > a, #access .current-page-ancestor > a, #access li:hover>a, #access li a:focus { font-weight: normal; color:#479437 }

/* Logo */
#logo { text-align:center }

/* Sidebar */
#sidebar-limiter {min-height:250px;}
#sidebar-limiter .entry-content { width: 68.9%; margin:0 auto }
#secondary { line-height:1.2em }
#secondary .widget { border:1px solid #e6e6e6; width:220px; }
#secondary .widget .frm_forms { background:#f2f7f8; padding:20px 20px 6px }
#secondary .widget-title { color:#fff; font-size:14px; text-transform:uppercase; text-align:center; border:2px solid #fff;
			background: rgb(71,147,55); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(71,147,55,1) 0%, rgba(55,114,42,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(71,147,55,1)), color-stop(100%,rgba(55,114,42,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* Opera11.10+ */
			background: -ms-linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#479337', endColorstr='#37722a',GradientType=0 ); /* IE6-9 */
			background: linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* W3C */
}
.with_frm_style p.submit { margin-bottom:0; margin-top: 4px }
#body .frm_primary_label { color:#666 }


/* right sidebar */
#sidebar-gallery *{ font-size:0px!important; color:rgba(0,0,0,0)!important; line-height:0!important; text-align:center }
#sidebar-gallery img { margin: 10px; border:5px solid #fff; box-shadow: 0 0 2px rgba(0,0,0,.2) }

/* Home Page Widgets */
#supplementary { border-top: none; padding: 0; margin: 25px 0 0; line-height:1.2em; width:700px; overflow:visible } /* Same width as the slider */
#supplementary .widget { border:1px solid #e6e6e6; width:220px; }
#supplementary .textwidget{ background:#f2f7f8; padding:9px 20px 6px }
#supplementary .widget_nav_menu { background:#f2f7f8; }
#supplementary .widget-title { color:#fff; font-size:14px; text-transform:uppercase; text-align:center; border:2px solid #fff;
			background: rgb(0,131,153); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(0,131,153,1) 0%, rgba(0,101,118,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,131,153,1)), color-stop(100%,rgba(0,101,118,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(0,131,153,1) 0%,rgba(0,101,118,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(0,131,153,1) 0%,rgba(0,101,118,1) 100%); /* Opera11.10+ */
			background: -ms-linear-gradient(top, rgba(0,131,153,1) 0%,rgba(0,101,118,1) 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008399', endColorstr='#006576',GradientType=0 ); /* IE6-9 */
			background: linear-gradient(top, rgba(0,131,153,1) 0%,rgba(0,101,118,1) 100%); /* W3C */
}

#first b{ font-weight:bold; font-size:12px; text-transform:uppercase; color:#00849a; width: 100px; display:inline-block;  }

#text-3 { line-height:2.2em }
#supplementary p { margin-bottom: 0; }

#third { overflow:visible }

.menu-services-container { padding: 9px 20px 6px }
#menu-services li { list-style:none; text-align:center }
#menu-services li a { color:#666; line-height: 1.9em; font-size:12px; font-weight:normal; display:block; /* white-space:nowrap; */ padding: 5px 0 0 }
#menu-services li { background: url("images/menu-divider-horizontal.png") center top no-repeat; }
#menu-services li:first-child { background: none; }

/* Slider */
/* .lof-slidecontent { box-shadow: 1px 1px 3px rgba(0,0,0,.2) } */
#the_slider { padding:5px 4px 4px; }

/* Footer */
#footer-wrapper { padding: 83px 0 0; background: url("images/footer-bg2.png") center top no-repeat; margin-top: -70px; } /* Footer with animals */
	#primary { padding-bottom:60px } /* ..so the animals don't obstruct the view */
#colophon { background:#408632; color:#fff }
#footer-inner { width:960px; margin: 0 auto; padding: 10px 0;  position: relative }
#colophon { font-size:12px }
#colophon a { color:#fff }
#colophon p { margin-bottom: 0; line-height:1.1em }
#totem { position:absolute; bottom: 10px; right:0 }

/* decorations */
.widget-title { position:relative }
.arrow { position:absolute; bottom:0; left:50%; margin-left:-7px; margin-bottom:-8px }

/* Hidden field used to inject a widget with custom content */
#hidden { position: absolute; margin-left:-9999em }
#text-4 { text-align:center!important }
#text-4 .textwidget img { border: 5px solid #fff; }

/* FORMIDABLE */
#secondary .with_frm_style .frm_form_fields input[type="text"], #secondary .with_frm_style .frm_form_fields input[type="password"], #secondary .with_frm_style .frm_form_fields input[type="email"], #secondary .with_frm_style .frm_form_fields input[type="number"], #secondary .with_frm_style .frm_form_fields input[type="url"], #secondary .with_frm_style .frm_form_fields select, #secondary .with_frm_style .frm_form_fields textarea, #secondary .frm_form_fields_style, #secondary .frm_form_fields_active_style, #secondary .frm_form_fields_error_style {
    width: 170px!important; background:#fff!important
}

#secondary .with_frm_style .frm_form_fields input:focus, #secondary .with_frm_style .frm_form_fields select:focus, #secondary .with_frm_style .frm_form_fields textarea:focus, #secondary .with_frm_style .frm_focus_field input[type="text"], #secondary .with_frm_style .frm_focus_field input[type="password"], #secondary .with_frm_style .frm_focus_field input[type="email"], #secondary .with_frm_style .frm_focus_field input[type="number"], #secondary .with_frm_style .frm_focus_field input[type="url"] .frm_form_fields_active_style {

    border-color: #87D2DB!important;
}

#secondary #frm_field_cptch_number_container input { width:auto!important }

#secondary .frm_left_container { overflow:hidden }
#secondary .frm_left_container label, .frm_left_container input { float:left;}
#secondary .frm_left_container label { width: 40px!important }
#secondary .frm_left_container input { width: 120px!important }
#ui-datepicker-div {display:none}
.with_frm_style .frm_left_container p.description, .with_frm_style .frm_left_container div.description, .with_frm_style .frm_left_container div.frm_description, .with_frm_style .frm_left_container .frm_error {
    float: left!important;
    margin-left: 50px!important;
}
.with_frm_style .form-field { margin-bottom: 6px!important; }
.frm_top_container { margin-top:1em!important }
#secondary .with_frm_style label.frm_primary_label { font-family:"Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; white-space:nowrap } 


#secondary .with_frm_style .submit input[type="submit"],#secondary .frm_form_submit_style {
    -moz-box-sizing: content-box;
			background: rgb(71,147,55); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(71,147,55,1) 0%, rgba(55,114,42,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(71,147,55,1)), color-stop(100%,rgba(55,114,42,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* Opera11.10+ */
			background: -ms-linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#479337', endColorstr='#37722a',GradientType=0 ); /* IE6-9 */
			background: linear-gradient(top, rgba(71,147,55,1) 0%,rgba(55,114,42,1) 100%); /* W3C */
    border-color: #a0c29e;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 3px rgba(0,0,0,.3);
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    padding: 3px 8px;
    text-align: center;
    text-shadow: none;
    width: auto;
}


/* No Slider Template */

/* .page-template-page-no-slider-php  */ .page #page #primary #content, .category #primary #content, .single-post #primary #content{
    background: #FFFFFF;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    margin: 85px 0 40px;
    width: 700px;
		overflow:hidden
}
.page-template-page-no-slider-php article { padding-top:30px!important }

/* Contact */
#mapviewer { margin-left:1px }
#LME_maplinks { margin-left:20px }

.page-template-page-full-width-facilities-php .entry-header, .page-template-page-full-width-php .entry-header, .page-template-page-full-width-no-slider-php .entry-header { width:100%!important }
.page-template-page-full-width-facilities-php .entry-header, .page-template-page-full-width-php .entry-header a, .page-template-page-full-width-no-slider-php .entry-header a { margin-left:20px }

#content .gallery-columns-4 .gallery-item img {
    height: auto;
    width: auto;
}


/* Contact Page - move contact detais over the map */

/* #the_slider article {
		background:#fff;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    border-radius: 20px;
    bottom: 40px;
    position: absolute;
    right: 20px;
		width:37%;
		padding-top:0;
} */

/* #the_slider .entry-content { padding-top:0 } */
#content { min-height:700px }
.home #content { min-height:1px }

#sidebar-limiter .frm_forms { margin: 20px 0 0 40px; }
#sidebar-limiter .frm_forms , #sidebar-limiter .frm_forms label { color:#fff }

#sidebar-limiter .submit { float: right; margin-right: 23px; }

#sidebar-limiter .with_frm_style .form-field {
    margin-bottom: 20px;
    margin-right: 23px;
    text-align: right;
}

/* BLOG STYLE */
.category .page-header, .category .post{ margin-left:20px; margin-right:20px }
#content #nav-single { text-indent:2em }

/* GALLERIES */
#gal-list { padding:1em; overflow:hidden; margin: 5em 2em 1em }
.child-thumb { float:left; display:inline-block; width:33%; margin: 0 0 1em }
.child-thumb img { border: 1px solid #cfe7ec; padding:5px; background:#fff  }



/* I'm hiding Pigs on the Farm. Make sure to unhide them when they're back */

.menu-farm-menu-container { display:none }

#ie7 #supplementary.three .widget-area {
    float: left;
    margin-right: 1.7%;
    width: 31%;
}

body, #body { min-width:960px }